Subject: [nvo3] IETF97 NVO3 discussion slot requests

From: Ignas Bagdonas <[email-masked]>
Date: Fri, 28 Oct 2016 23:44:48 +0100

Dear working group,

NVO3 will be meeting in Seoul. Draft meeting agenda currently has two 
1.5 hour slots allocated for NVO3, on Wednesday November 16,1330-1500 
Afternoon Session I, and on Thursday November 17,1330-1500 Afternoon 
Session I. If you would like to discuss your draft, please send a 
request to [email-masked] indicating the draft itself, presenter 
name, and requested time duration. Two specific topics to be discussed 
during the meeting besides the separate drafts will be OAM and control 
plane aspects.

Thank you.

---

From: Greg Mirsky <[email-masked]>
Date: Mon, 31 Oct 2016 19:58:51 -0700

Dear WG chairs, Ignas, et. al.,

   - authors of draft-spallagatti-bfd-vxlan would like to request a
   presentation slot to update the WG:
   - BFD for VXLAN    draft-spallagatti-bfd-vxlan    Greg Mirsky   15 min
   - authors of draft-ooamdt-rtgwg-ooam-header and
draft-ooamdt-rtgwg-demand-cc-cv
   have updated these draft and would appreciate a presentation slot:
      - OAM Header for use in Overlay Networks   draft-ooamdt-rtgwg-ooam-header
        Greg Mirsky    10 min
      - On-demand Continuity Check (CC) and Connectivity Verification (CV)
      for Overlay Networks   draft-ooamdt-rtgwg-demand-cc-cv   Greg Mirsky
          10 min

It would be great if all three presentations can be scheduled in one
session, likely when NVO3 WG discusses OAM, as one block.

Regards,
Greg

On Fri, Oct 28, 2016 at 3:44 PM, Ignas Bagdonas <[email-masked]>
wrote:

>
> Dear working group,
>
> NVO3 will be meeting in Seoul. Draft meeting agenda currently has two 1.5
> hour slots allocated for NVO3, on Wednesday November 16,1330-1500 Afternoon
> Session I, and on Thursday November 17,1330-1500 Afternoon Session I. If
> you would like to discuss your draft, please send a request to
> [email-masked] indicating the draft itself, presenter name, and
> requested time duration. Two specific topics to be discussed during the
> meeting besides the separate drafts will be OAM and control plane aspects.
>
> Thank you.
>
>
>
>
>
>
>
>
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>